Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 13 Jun 2021 09:46:17 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I requested for return a couple of weeks Your delivery partner still has not picked up my return. I went to Max Sharjah last week. but He told me they could not return as it was 14 days later. When I called the call center number, they told me that now I could not return it to the shop and that it should be returned online. Please help me as soon as possible because I want to go vocation. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2690068